## ppx-tools-versioned 5.2

=== debian/changelog ===
ppx-tools-versioned (5.2-1) unstable; urgency=low

  * Initial release. (Closes: #899238)

 -- Andy Li <andy@onthewings.net>  Wed, 20 Jun 2018 11:13:02 +0800
