## ppx-tools-versioned 5.2.1

=== debian/changelog ===
ppx-tools-versioned (5.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Update d/rules regarding changes to dune.
  * Bump Standards-Version to 4.3.0 (no changes).
  * Fix autopkgtest.

 -- Andy Li <andy@onthewings.net>  Wed, 26 Dec 2018 00:38:42 +0800
