=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Andy Li <andy@onthewings.net>
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Build-Depends:
  debhelper (>= 10.3),
  ocaml-nox (>= 4.02.0),
