=== debian/changelog ===
ppx-tools-versioned (5.2.3-1build1) focal; urgency=medium

  * No-change rebuild against ocaml-nox-4.08.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Feb 2020 07:34:51 +0000

ppx-tools-versioned (5.2.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump debhelper compat level to 12
  * Bump Standards-Version to 4.4.0

 -- Stéphane Glondu <glondu@debian.org>  Thu, 22 Aug 2019 04:38:25 +0200

ppx-tools-versioned (5.2.1-2) unstable; urgency=high

  * Team upload
  * Force rebuild of all packages on buildds

 -- Stéphane Glondu <glondu@debian.org>  Fri, 02 Aug 2019 10:23:41 +0200
