=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: ppx-tools-versioned
 Section: ocaml
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Andy Li <andy@onthewings.net>
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Build-Depends:
- debhelper (>= 10.3),
+ debhelper-compat (= 12),
  ocaml-nox (>= 4.02.0),
- ocamlbuild,
- dune,
- libmigrate-parsetree-ocaml-dev,
+ ocaml-dune,
+ libmigrate-parsetree-ocaml-dev (>= 1.4.0),
  ocaml-findlib,
- opam,
  dh-ocaml
 Homepage: https://github.com/ocaml-ppx/ppx_tools_versioned
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-tools-versioned
