## ppx-tools-versioned 5.4.0

=== debian/changelog ===
ppx-tools-versioned (5.4.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Sat, 25 Jul 2020 07:58:18 +0200
