=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: ppx-tools-versioned
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Andy Li <andy@onthewings.net>
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 12),
- ocaml-nox (>= 4.02.0),
+ debhelper-compat (= 13),
+ ocaml-nox,
  ocaml-dune,
- libmigrate-parsetree-ocaml-dev (>= 1.4.0),
+ libmigrate-parsetree-ocaml-dev (>= 1.7.0),
  ocaml-findlib,
  dh-ocaml
 Homepage: https://github.com/ocaml-ppx/ppx_tools_versioned
@@ -71,6 +71,8 @@
     and dump the resulting internal Parsetree representation;
   * genlifter: generates a virtual "lifter" class for one or several
     OCaml type constructors.
+ .
+ This package contains development files.
 
 Package: libppx-tools-versioned-ocaml-doc
 Section: doc
