=== debian/rules ===
--- 
+++ 
@@ -16,5 +16,4 @@
 override_dh_auto_install:
 	dune install --destdir=$(DESTDIR) --prefix=/usr --libdir=..$(OCAML_STDLIB_DIR)
 
-override_dh_missing:
-	dh_missing --fail-missing
+override_dh_dwz:
