=== debian/tests/control ===
Tests: ppx-once
Depends: ocaml-nox, ocaml-findlib, @
Restrictions: allow-stderr
